@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Bold.woff2') format('woff2'), url('../fonts/BebasNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../fonts/BebasNeuePro-Bold.woff2') format('woff2'), url('../fonts/BebasNeuePro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../fonts/BebasNeuePro-Regular.woff2') format('woff2'), url('../fonts/BebasNeuePro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Enriqueta';
    src: url('../fonts/Enriqueta-Regular.woff2') format('woff2'), url('../fonts/Enriqueta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
}

html,
body {
    background-color: #f4f4f4 !important;
    color: #504239;
    border: 0;
    box-shadow: none;
    margin: 0;
    padding: 0!important;
}

a {
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

input[type="submit"],
input[type="button"],
button {
    cursor: pointer;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

#container {
    margin: 0;
    padding: 0;
}

.headertext {
    font-family: 'Bebas Neue Pro';
    font-size: 0px !important;
    font-weight: bold;
    color: #504239;
    position: relative;
    width: 100%;
    text-align: left!important;
    margin-bottom: 70px !important;
}

.headertext input[type="button"] {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 216px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-family: 'Bebas Neue';
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    background: rgb(179, 187, 111);
    padding: 0 20px;
    text-align: center;
    border: 0 !important;
    box-shadow: none;
    margin: 0 30px 0 0;
    cursor: pointer;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}

.headertext input[type="button"]:hover {
    background: #f1bf6b;
}

#qqcont,
#tbl1div,
#tbl2div {
    display: block;
    width: 100%;
}

.caltable {
    max-width: 100% !important;
    border: 0 !important;
    box-shadow: none!important;
    color: #000!important;
    padding: 26px 0;
}

#calscont {
    display: block;
    width: 100%;
}

table.motable {
    border: 2px solid #504239;
}

.selbg {
    color: #fff !important;
}

table.motable td {
    width: 26px!important;
    height: 20px!important;
    font-size: 17px!important;
    color: #504239!important;
    font-family: 'Bebas Neue';
    font-weight: normal;
    border-color: #ccc;
    background-color: #eee;
}

.selbg {
    color: #fff !important;
}

table.motable .availbg {
    background-color: #fff;
}

table.motable .mohdr {
    background-color: #fff!important;
    color: #504239!important;
    font-size: 24px!important;
    border-color: #000;
    font-weight: bold;
    font-family: 'Bebas Neue Pro';
}

table.motable .dayhdr {
    background-color: #504239;
    color: #FFF!important;
    font-size: 18px!important;
    border-bottom-color: #504239;
}

table.motable .preopn1 {
    background-color: #b3bb6f;
}

table.motable .preopn1,
table.motable .availbg {
    font-weight: bold;
}

.modiv {
    padding: 12px 17px!important;
}

.tenavbg {
    background-color: #e7c182 !important;
}

.daylegend span {
    border-color: #504239!important;
}

#propname {
    margin: 24px 0 24px !important;
    border: 0 !important;
    padding: 14px 50px !important;
    font-family: 'Enriqueta';
    font-size: 19px!important;
    font-weight: normal !important;
    background: rgba(203, 191, 120, 1) !important;
    background: -moz-linear-gradient(top, rgba(203, 191, 120, 1) 0%, rgba(183, 188, 113, 1) 100%) !important;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(203, 191, 120, 1)), color-stop(100%, rgba(183, 188, 113, 1))) !important;
    background: -webkit-linear-gradient(top, rgba(203, 191, 120, 1) 0%, rgba(183, 188, 113, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(203, 191, 120, 1) 0%, rgba(183, 188, 113, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(203, 191, 120, 1) 0%, rgba(183, 188, 113, 1) 100%) !important;
    background: linear-gradient(to bottom, rgba(203, 191, 120, 1) 0%, rgba(183, 188, 113, 1) 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cbbf78', endColorstr='#b7bc71', GradientType=0) !important;
}

.daylegend {
    line-height: 20px;
    font-family: 'Enriqueta';
    font-size: 16px!important;
    font-weight: normal !important;
    color: #000 !important;
}

.daylegend span {
    width: 24px;
    height: 24px;
    display: inline-block;
    border-color: #000 !important;
    color: #000 !important
}

.notavbg {
    position: relative;
    background-color: #b3bb6f !important;
    text-decoration: none !important;
}

.notavbg::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

td#d20200213 {
    cursor: text;
}


/*table.motable td.notav2bg{
    font-size: 0 !important;
    position: relative;
}
td.notav2bg::before {
    content: "X";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 18px !important;
    line-height: 36px;
    text-align: center;
}*/


/*
.notav2bg::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}*/

.notav2bg {
    background-color: #b3bb6f !important;
}

.selbg {
    background-color: #bc3738 !important;
    color: #fff !important;
}

#viewrts {
    font-family: 'Enriqueta';
    font-size: 17px!important;
    font-weight: normal !important;
    color: #000 !important;
}

#qqdiv {
    margin: 30px auto 40px !important;
    max-width: fit-content !important;
    box-shadow: none !important;
    border: 0 !important;
}

#qqtop {
    border: 0 !important;
    padding: 8px 50px !important;
    font-family: 'Enriqueta';
    font-size: 15px!important;
    font-weight: normal !important;
    overflow: hidden !important;
    background-color: #504239;
    color: #fff;
}

.qqtoplt {
    font-family: 'Enriqueta';
    font-size: 18px!important;
}

#qqmain,
.qqpart {
    font-family: 'Enriqueta';
    font-size: 16px!important;
    /* color: #000; */
}

.qqfld {
    font-family: 'Enriqueta';
    width: 101px !important;
    font-size: 17px!important;
    margin: 5px!important;
    padding: 3px 4px!important;
}

.btnacolor {
    font-family: 'Enriqueta';
    font-size: 16px!important;
    background: #504239 !important;
    padding: 10px 15px !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin-bottom: 20px !important;
}

#aobooklinkget {
    font-family: 'Enriqueta';
    font-size: 14px!important;
    color: #2a2ead !important;
}

#qqinfo,
#qqalert,
#qqcoup {
    font-family: 'Enriqueta';
    font-size: 14px!important;
}

.qqpart {
    padding: 20px 10px !important;
}

#qqcontact {
    padding: 10px 20px 30px !important;
}

#qqexpl {
    padding: 20px 20px 10px !important;
}

#viewrts,
.daylegend {
    color: #0b62b0 !important;
}

#calscont {
    display: flex;
    flex-direction: column;
}

#calscont #propname {
    order: 1;
}

#calscont #legend {
    order: 2;
}

#calscont #tbl1div {
    order: 3;
}

#calscont #tbl2div {
    order: 5;
}

#calscont #qqcont {
    order: 4;
}

@media screen and (max-width:640px) {
    .headertext input[type="button"] {
        max-width: fit-content;
        width: 100%;
        height: 40px;
        line-height: 42px;
        font-family: 'Bebas Neue';
        font-size: 22px;
        padding: 0 20px;
    }
}

@media screen and (max-width:768px) {
    #viewrts,
    .daylegend,
    #propname,
    #qqtop,
    .qqtoplt {
        font-size: 18px !important;
    }

    #propname{
        font-weight: bold !important;
    }
    .qqexplpart {
        display: block!important;
        text-align: center !important;
    }
    .qqpart {
        padding-bottom: 10px !important;
    }
    #qqexpl {
        margin-top: 10px !important;
    }
    #calscont #propname {
        order: 1;
    }
    #calscont #legend {
        order: 2;
    }
    #calscont #qqcont {
        order: 3;
    }
    #calscont #tbl1div {
        order: 4;
    }
    #calscont #tbl2div {
        order: 5;
    }
}

@media screen and (max-width:480px) {
    #viewrts,
    .daylegend,
    #propname,
    #qqtop,
    .qqtoplt {
        font-size: 17px !important;
    }

    #viewrts strong{
        font-size: 18px !important;
    }

    #viewrts{
        margin: 10px 0 0 !important;
    }

    .btn-close {
        top: 40px !important;
    }

    #qqdiv {
        margin: 15px auto 20px !important;
    }

    .headertext {
        margin-bottom: 0px !important;
    }

    #propname {
        margin: 10px 0 10px !important;
    }
    .qqpart {
        padding-bottom: 0 !important;
    }
    #qqexpl {
        margin-top: 20px !important;
    }
    .headertext input[type="button"] {
        position: relative;
    }
}

.avckout {
    background: #fff;
    background: -moz-linear-gradient(-45deg, #fff 50%, #b3bb6f 50%) !important;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #fff), color-stop(50%, #b3bb6f)) !important;
    background: -webkit-linear-gradient(-45deg, #fff 50%, #b3bb6f 50%)!important;
    background: -o-linear-gradient(-45deg, #fff 50%, #b3bb6f 50%)!important;
    background: -ms-linear-gradient(-45deg, #fff 50%, #b3bb6f 50%)!important;
    background: linear-gradient(135deg, #fff 50%, #b3bb6f 50%)!important;
}

.notavbg.avckout,
td#d20200213 {
    cursor: default !important;
}

a#inqlink {
    position: absolute;
    left: 43%;
}

a#reslink {
    background: #bc3739 !important;
    position: absolute;
    left: 24%;
}

#qqcontact {
    position: relative;
}

#qqcontact p {
    margin: 60px 0 0 0 !important;
}

@media screen and (max-width:680px) {
    a#inqlink {
        left: 42%;
    }
    a#reslink {
        left: 16%;
    }
}

@media screen and (max-width:490px) {
    a#inqlink {
        left: 45%;
    }
    a#reslink {
        left: 16%;
    }
}

@media screen and (max-width:420px) {
    a#inqlink {
        left: 0;
        width: 85%;
        top: 42%;
    }
    a#reslink {
        left: 0;
        width: 85%;
    }
    #qqcontact p {
        margin: 81px 0 0 0 !important;
        padding-top: 50px;
    }
}

#my-iframe {
    height: 700px !important;
    overflow-y: scroll !important;
}
.avckout {
position: static;
text-decoration: line-through !important;
cursor: pointer !important;
}

.avckout:after {
display: none;
}

.notavbg.avckout {
    cursor: pointer !important;
}

iframe#my-iframe {
    height: 700px !important;
    overflow-y: scroll !important;
}